body {
     font-family: 'Bitter', serif;
    ;
     font-size: 20px;
     padding: 0;
     margin: 0;
     color: #000;
}
 form {
     margin-bottom:0;
}
 h2 {
     font-size: 24px;
     font-weight: 600;
}
 hr {
     margin-top: 5px !important;
     margin-bottom: 15px !important;
     height: 1px !important;
     background-color: orange;
     width:50%;
     text-align:left;
     margin-left:0 
}
 h2 {
     color: orange !important;
     font-weight: 800 !important;
}
 h3 {
     color: orange !important;
     font-weight: 600 !important;
}
 h4 {
     font-weight: 600 !important;
     font-size: larger;
     margin-top: 30px;
     color:orange;
}
 #logo_div {
     position: absolute;
     margin-top: -35px;
     margin-left: 10px;
     background-color: white;
}
 #logo_div img {
     width:150px;
     height:150px;
     border: solid orange 3px;
     padding: 5px;
}
/*#res-container, */
 #container {
     overflow-y: auto;
     border-width: 1px;
     padding:10px;
     font-size: 16px;
     height: 75vh;
     height:calc(100vh - 325px);
}
 .row {
     margin-right: 0 !important;
     margin-left: 0 !important;
}
 .st {
     display:inline;
     display: inline-block;
     padding: 5px;
     border-radius: 5px;
     margin: 3px;
     font-size: 18px;
}
 #locodes {
     border-color: orange;
     border-width: 0;
     border-radius: 7px;
     font-size: 20px;
     padding:6px;
}
 #setting_div {
     padding:5px;
     margin:10px;
     font-size: 20px;
}
 .my-checkbox-x2 {
     font-size: 1.2em;
     transform: scale(2);
     margin: 5px 15px 0 0 !important;
     margin-left: 165px !important;
}
 #locode_div {
     background-color: orange;
     padding:10px;
     margin-bottom:10px;
}
 #menu_div {
     margin-top: 50px;
}
 #locode_div label {
     margin-left:165px;
}
 .h2 {
     display:block !important;
     width: auto;
     font-weight:800;
     background: #ccc;
}
 .facility {
     background: #ccffb3;
}
 .f_location {
     background: red;
}
 .terminal {
     background: #ffffb3;
     padding: 8px !important;
}
 .terminal a {
     text-decoration: none;
     color: inherit;
}
 .terminal a:hover {
     text-decoration: underline;
     text-decoration-color: red;
}
 .syn {
     background: #ffb3b3;
}
 .country {
     background: #b3d9ff;
}
 .warn {
     background: #ffff14;
     display:block !important;
     width: auto;
     font-weight:800;
}
 #footer_div {
    /*position: fixed;
    */
     bottom: 0;
     width: 100%;
     font-size: 14px;
     background-color: orange;
     padding:10px;
     margin-bottom:10px;
     margin-top: 10px;
}
 #footer_div p {
     text-align: center;
}
 #footer_div a {
     text-align: center;
     text-decoration: none;
     font-weight: 800;
     margin: 2px 0px 10px 0px;
     color: #0059FF;
}
 #footer_div .menu {
     text-align: center;
     text-decoration: none;
     font-weight: 600;
     margin: 2px 10px 10px 5px;
     color: #0059FF;
}
 .desc {
     display: none;
}
/**/
 div.elem-group {
     margin: 40px 0 !important;
     display: inline !important;
}
 .label {
     display: block;
     padding-bottom: 4px;
    /*font-size: 1.25em;
    */
}
 .frm {
     border-radius: 2px;
     border: 1px solid #ccc;
     box-sizing: border-box;
     width: 500px;
     padding: 8px;
}
 textarea {
     height: 250px;
}
 button {
     height: 50px;
     background: orange;
     color: white;
     border: 2px solid orange;
     font-size: 1.25em;
     border-radius: 4px;
     cursor: pointer;
}
 button:hover {
     border: 2px solid white;
}
/**/
 @media only screen and (max-width: 1080px) {
     #logo_div {
         position: absolute;
         margin-top: -35px;
         margin-left: 10px;
         background-color: white;
    }
     .my-checkbox-x2 {
         font-size: .8em;
         transform: scale(2);
         margin: 5px 15px 0 0;
         margin-left: 125px;
    }
     #logo_div img {
         width:90px;
         height:90px;
         border: solid orange 3px;
         padding: 5px;
    }
     #locode_div label {
         margin-left:165px;
         display: none;
    }
     #locode_div input {
         margin-left:125px;
         width: 200px;
    }
}
 #map {
     width: 100%;
     height: 90%;
}
 .submain {
     padding:12px;
}
